Subject: Read:_Windows Xp for 50 bucks

From: "Scatterbrain O. Cather" <[email-masked]>
Date: Tue, 08 Jun 2004 18:53:07 -0500

>Marian Porfirio Devon Burton Kurtis Janie Brandy Deloris

Sensation!! We opened a NEW site with unbeatable prices and products.
800 WORLD BEST software with 90% discount - that is a really BEST offer
just imagine, you can buy ALL software that you ever need and pay price of just one of it!
Office 2003 for 50$ - nice deal right ? ;) retail price is 700$ - great savings, huh?

Please spend few moments of yours precious time to check our offer - it is more than worth it! 

http://Jed.discounted-soft.biz/?Laura

>It's easier to be wise for others than for ourselves.
>Live always in the best company when you read.
>One machine can do the work of fifty ordinary men. No machine can do the work of one extraordinary man.
>Democracy substitutes election by the incompetent many for appointment by the corrupt few.
>I have a very strong feeling that the opposite of love is not hate -- it's apathy. It's not giving a damn.
>Conceal a flaw, and the world will imagine the worst.
>There was never an angry man that thought his anger unjust.
>O what a thing is age! Death without death's quiet.
>Well has it been said that there is no grief like the grief which does not speak.
>Poor fellow, he suffers from files.
>Nothing leads to good that is not natural.
>One is not born a genius, one becomes a genius.
>He who awaits much can expect little.
>The biggest problem with every art is by the use of appearance to create a loftier reality.
>We are all of us resigned to death: it's life we aren't resigned to.
>In peace the sons bury their fathers, but in war the fathers bury their sons.
>Pity the selfishness of lovers: it is brief, a forlorn hope it is impossible.
>A lot of people have asked me how short I am. Since my last divorce, I think I'm about $100, 000 short.
>Then come the wild weather, come sleet or come snow, we will stand by each other, however it blow.